<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>Novosti</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/novosti_detaljno_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
       <main>
            <h2 class="main_title">Sretan Božić i Nova Godina!</h2>
            <article class="news_detailed">
                <img src="../images/handball4.jpg" alt="handball2">
                <div class="news_text">
                    <div>
                        Uprava našeg kluba, svi igrači i treneri, žele vam Sretan Božić i Novu Godinu. Želimo vam puno sreće i zdravlja, uspjeha i 
                        puno uživanja na našim utakmicama. Hvala vam na prošloj godini i nadamo se da će mo vas i ove godine gledati u tako velikom broju.
                        Pustiti ćemo vas da se odmorite još nekoliko dana, a onda imamo spremno nešto zanimljivo. <br><br>
                </div>
                    
            </article>
       </main>
       <footer>
        <div class="socials">
            <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
            <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
            <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
        </div>

        <div>
            Rukometni klub Đakovo <br>
            OIB: 82747163810 <br><br>
            Kontakt: <br>
            099 635 1975 <br>
            rk.djakovo@gmail.com
        </div>

        <div class="copyright">©Copyright RK Đakovo 2024.</div>
    </footer>
    </body>
</html>